<div id="main-content" class="collapse multi-collapse">
  <div id="inco" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"
            ><span>Área de </span>Hacienda y Participación</span
          >
          <span
            ><a
              href="#"
              title="Volver a Hacienda"
              onclick="initialCalls.calculatePentahoPath('Ingresos.wcdf/generatedContent')"
              >Ingresos</a
            >
          </span>
          <span>Detalle Ingresos</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 inco">
        <div class="titulo tab">
          <h2>Ingresos</h2>
        </div>

        <div class="row filtros">
          <section class="selectores">
            <div class="filter">
              <button id="resetButton" title="Borrar Filtros">
                Limpiar Filtros
              </button>
            </div>
            <div id="filterSubConcepto" class="filter-container"></div>
            <div id="filterCapitulo" class="filter-container"></div>
            <div id="filterFechaFin" class="filter-container"></div>
            <div id="filterFechaInicio" class="filter-container"></div>
          </section>
        </div>

        <div class="row contenedor">
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="evolucion">
              <div class="grafica">
                <div id="chartEvolucionEjecucion" class="chart-container"></div>
                <div id="no_dataEvolucionEjecucion" class="no-data"></div>
              </div>
            </section>
          </div>

          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="ingresos">
              <div class="grafica">
                <div id="chartIngresosCapitulo" class="chart-container"></div>
                <div id="no_dataIngresosCapitulo" class="no-data"></div>
              </div>
            </section>
          </div>
        </div>

        <div class="row contenedor">
          <section class="datos">
            <h3>Detalle Ingreso Corriente <span id="ultimaFecha"></span></h3>
            <div class="funciones">
              <button id="download-csv" title="Descargar CSV">
                Descargar CSV
              </button>
              <button id="download-pdf" title="Descargar PDF">
                Descargar PDF
              </button>
              <button id="expandAll" title="Expandir">Expandir Todo</button>
              <button id="contractAll" title="Contraer">Contraer Todo</button>
            </div>
            <div class="tabla">
              <div id="tableInco" class="tabulator"></div>
            </div>
          </section>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalIngresosContables"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalIngresosContables"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>DETALLe del presupuesto de ingresos</h4>
                      <p>Mediante los selectores “Capítulo” y “Subconcepto” se pueden seleccionar uno o varios capítulos y subconceptos relacionados. La selección aplica a la totalidad del panel, gráficas y tabla.
                      </p>
                      <p><strong>Evolución por meses</strong>: esta gráfica muestra la evolución mensual de los derechos reconocidos netos, respecto a la previsión de ingresos de los últimos cuatro meses en base a los capítulos y subconceptos seleccionados.
                      </p>
                      <p><strong>Ejecución mensual por capítulo</strong>: esta gráfica muestra el grado de ejecución mensual de los derechos reconocidos netos respecto a la previsión de ingresos mensual en base a los capítulos y subconceptos seleccionados.
                      </p>
                      <p><strong>Detalle del Ingreso Corriente</strong>: estaa tabla muestra el detalle para cada subconcepto del ingreso por capítulo, y con las siguientes columnas:</p>
                      <ul>
                        <li><strong>Código de partida presupuestaria y su descripción</strong>: Ofrece información sobre el concepto de ingresos presupuestado.
                        </li>
                        <li><strong>Previsiones presupuestarias</strong>: Se distingue entre las previsiones iniciales y sus modificaciones, que dan lugar a las previsiones definitivas. Estas previsiones indican los ingresos que se estiman obtener en un año.
                        </li>
                        <li><strong>Derechos reconocidos</strong>: importe de los derechos de cobro que se han originado en el ejercicio.
                        </li>
                        <li><strong>Derechos anulados</strong>: importe de los derechos reconocidos en el ejercicio que han sido anulados, por motivos tales como aplazamientos y fraccionamientos, anulación de liquidaciones o devoluciones de ingresos que se han pagado en ese año.
                        </li>
                        <li><strong>Derechos cancelados</strong>: importe de los derechos reconocidos en el ejercicio que han sido cancelados porque se han cobrado en especie o bien porque el deudor ha resultado insolvente.
                        </li>
                        <li><strong>Derechos reconocidos netos</strong>: importe de los derechos reconocidos minorados por los derechos anulados y los derechos cancelados. Los derechos reconocidos netos indican los ingresos que se han obtenido en ese ejercicio.
                        </li>
                        <li><strong>Recaudación neta</strong>: Importe de los cobros que se han realizado sobre los derechos reconocidos en el ejercicio, minorados por el importe de las devoluciones de ingresos pagadas en el ejercicio.
                        </li>
                        <li><strong>Derechos pendientes de cobro</strong> a 31 de diciembre: importe de los derechos reconocidos en el ejercicio que no se han cobrado, es decir, es el resultado de restar a los derechos reconocidos netos la recaudación neta.
                        </li>
                      </ul>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Fin código de panel central (gráficas)-->
  </div>
</div>
